Bug 1543152 - containerized cinder pacemaker bundles are missing ssl CA certs
Summary: containerized cinder pacemaker bundles are missing ssl CA certs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Steve Baker
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1540565
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-07 20:54 UTC by Alex Schultz
Modified: 2018-06-27 13:45 UTC (History)
17 users (show)

Fixed In Version: puppet-tripleo-8.3.2-0.20180327181745.40b702f.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1540565
Environment:
Last Closed: 2018-06-27 13:43:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1747326 None None None 2018-02-07 20:53:59 UTC
OpenStack gerrit 540693 None master: MERGED puppet-tripleo: Add missing pacemaker cindier CA cert mounts (I199c03ba36a24e6b1caf535ed285047952ac9eb0) 2018-03-29 16:02:04 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:45:00 UTC

Comment 4 Steve Baker 2018-02-08 19:50:54 UTC
Upstream fix is merged

Comment 7 Gurenko Alex 2018-04-30 10:03:44 UTC
Tested on puddle 2018-04-26.3

Full tempest suite run return only 1 unrelated error.

<testsuite errors="0" failures="1" name="full" tests="1162" time="1804.589">

[stack@undercloud-0 ~]$ rpm -q puppet-tripleo
puppet-tripleo-8.3.2-4.el7ost.noarch

Comment 9 errata-xmlrpc 2018-06-27 13:43:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.